<resources>
    <string name="app_name">OpenWeddingApp</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Username</string>
    <string name="nav_header_subtitle">Wellcome!</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_logout">Logout</string>

    <string name="menu_location">Location</string>
    <string name="menu_places">Places</string>
    <string name="menu_table">Tableau de mariage</string>
    <string name="menu_food_menu">Food menu</string>
    <string name="menu_wedding_gift">Souvenirs</string>
    <string name="menu_presence">Presence</string>
    <string name="menu_info">Informations</string>
    <string name="menu_privacy">Privacy</string>
    <string name="menu_gallery">Social</string>
    <string name="menu_communicate">Communicate</string>
    <string name="menu_wedding">Wedding</string>
    <string name="menu_app">App</string>
    <string name="menu_attendee_gift">Wedding gift</string>

    <string name="login_intro">@string/app_name</string>
    <string name="login_link">If you received a link, please click it to login</string>
    <string name="login_qr">If you received a qrcode, please</string>
    <string name="login_qr_button">scan it</string>
    <string name="login_code">Otherwise, input the code</string>
    <string name="login_code_hint">Code</string>
    <string name="login_qr_error">You need to scan the qrcode to login</string>
    <string name="login_qr_unrecognized_error">Could not recognize the qrcode</string>
    <string name="login_server_error">An error has happened. Please try again later.</string>
    <string name="login_net_notfound_error">User not found</string>
    <string name="login_net_generic_error">Unable to login. Please try again later.</string>

    <!-- Notifications -->
    <string name="channel_name">@string/app_name</string>
    <string name="channel_description">@string/app_name</string>

    <!-- Gallery -->
    <string name="upload_galleryitem_error">Unable to load photos</string>
    <string name="upload_galleryitem_in_progress">Sending photos...</string>
    <string name="gallery_liked_single">Liked by %s</string>
    <string name="gallery_liked_by">Liked by %1$s and other %2$d</string>
    <string name="gallery_like_error">Error liking photo</string>
    <string name="gallery_dislike_error">Error removing like from photo</string>
    <string name="gallery_network_error">Unable to download photos</string>

    <!-- Location -->
    <string name="location_directions">Directions</string>

    <!-- Presence -->
    <string name="presence_title">Presence</string>
    <string name="presence_content">Will you be able to attend the party?</string>
    <string name="presence_date">01 January 1970, at 00:00</string>
    <string name="presence_error">Unable to sent presence answer</string>
    <string name="presence_answered_yes">Thank you for answering</string>
    <string name="presence_answered_no">We will miss you! But remember you can follow the wedding in realtime on the social section of this app</string>
    <string name="presence_notes_placeholder">Please write here your food intolerances</string>
    <string name="presence_answer_alert">Note that the answer can\'t be changed after being sent</string>

    <!-- Photo sharing dialog -->
    <string name="photosharing_title">Share the event photos!</string>
    <string name="photosharing_content">This button will be enabled during the wedding day.</string>

    <!-- Photo uploading -->
    <string name="photouploading_in_progress">Uploading images...</string>
    <string name="photouploading_complete">Upload completed.</string>
    <string name="photouploading_unsupported">Unsupported file type: only images are supported.</string>
    <string name="photouploading_fab_intent">Select photos</string>

    <!-- Table -->
    <string name="table_title">%1$s %2$s, you will sit at table</string>
    <string name="table_title_disabled">Here will appear all the informations about the table you will be assigned to</string>
    <string name="table_footer">and you will meet</string>

    <!-- Privacy -->
    <string name="privacy_title">Privacy policy</string>

    <!-- Info -->
    <string name="info_title">Informations about the event</string>
    <string name="info_app_subtitle">This application</string>
    <string name="info_app_content">The goal of this app is to be a guide that brings together all the wedding organizational information. In addition, the Social function allows you to show photos in real time to those who will not be able to be present and, at the same time, create a wonderful wedding album. You can take a photo directly using the app or upload photos you took with the phone\'s camera app. We thank you infinitely for all the photos you will take and share with us.</string>

    <!-- Places map -->
    <string name="places_hint">Click on icons to see the relevant activity description</string>

    <!-- Generic -->
    <string name="ok">Ok</string>
    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="send">Send</string>

    <!-- Debug -->
    <string name="lipsum_title">Lorem ipsum dolor sit amet</string>
    <string name="lipsum">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus et nunc in eros cursus iaculis. Mauris ut leo eget purus efficitur maximus. Aenean scelerisque ultrices tellus. Integer et ligula in sapien facilisis dictum a eget dolor. Nullam posuere mi ac sagittis placerat. Vestibulum neque neque, fringilla ut enim in, bibendum scelerisque sem. Ut maximus imperdiet malesuada. Suspendisse aliquam pellentesque pharetra. Proin neque sem, hendrerit sed gravida eget, ullamcorper non enim. Maecenas ut sem ex.</string>

    <!-- Share -->
    <string name="share_text">Check this photo of the wedding</string>
    <string name="share_chooser_text">Share photos of the wedding</string>

    <!-- Update dialog -->
    <string name="update_dialog_title">Update</string>
    <string name="update_dialog_message">There is an update available. Would you like to download it?</string>

    <!-- Wifi dialog -->
    <string name="dialog_wifinetwork_message">It seems you are not connected to the Internet. Would you like to use the wedding network?</string>
    <string name="dialog_wifinetwork_title">No connection</string>
    <string name="dialog_wifinetwork_waitplease">Wait please, you are being connected to the wedding network</string>

    <string name="image_share_fail">Error sharing image</string>
    <string name="image_share_already_sharing">Already sharing an image</string>
    <string name="image_download_started">Downloading image</string>
</resources>
